<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:mapa001_detail"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="detail mapy - Merian, Mattheus: Tabor. Obsidio Taboris in Bohemia Anno 1648."/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-04-25T11:53:41.046Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-22T08:24:03.312Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_derivationOfMap"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-04-25T11:53:41.046Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T11:53:41.046Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>IMG_THUMB</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T11:57:52.421Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:03:11.578Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-04-25T12:03:51.296Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>IMG_FULL</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-22T08:24:03.312Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="IMG_THUMB" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T11:57:52.421Z" ID="IMG_THUMB.0" LABEL="Náhled mapky"
      MIMETYPE="image/gif" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              R0lGODlhRwAxAPcAAP/71eLZtv/zzvToxMG0lMm9oOnfx/zy2u/mz//uyaabg87BpOfcxPTp0Pjt1ePZ
              w+Xcx5GEaaqcgLSmi7qtkrCjitzMrb6xltnKreLUt+nbvvHky+LXwe3iy9jPvJOFa9bEo6OVfLurj7Ok
              icq5m+XTsaudhP/rxtbFpse3mtTDpaSXgPHeveDPsLepkOPStNfHqubVt8i6oLirk/PixN/QtuLVvd3R
              vODVwLehfZOBZGhcSPresX1vWbWihKeWe5uMc46AadO/n6iYfqaWfebRruPOrNzIprmojJ+QeJOFb/ni
              vfDatt/KqdrGpsGwk5uNdvLcudzIqMa0l5SHcf/oxP3mwujUsufSsdbDpNPAos+9n8KxlbGhiJaJc/bh
              vu3Yt+vWteTQsOPPr9jFp8y6nfrlwvjjwN3Kq9zJq5+Re97LrdrIqtjGqMS0mfvnxe7auuLPsd7MrtPC
              perXuOLQstXEqNTDp869ovHev8u7oVJGNNa4jGBTQHNlUNO6lNrAmpiGbId3YJuJb5SDaoN0Xp2LccWv
              j76piqORd56Nc5SEbIt8Zc23lo1+Z9S+nNG7msaxkquZfqSTeZeHb5WFbpCBauvTrsm0leXNqrmmiqWU
              e9rEo9nDosKukb+sj56OduLMqtvFpdXAoM+7nM24msq2mLakibSih62cgu3Vs97IqMWylbuojbGghurU
              sujRsODKqtnEpb+tkZqLdfvjwPTduu3XtejSsdjDpcy5nMi1mbemjOHMrd/Kq9rFp/XfvfDauefSsuLN
              ruDLrd7Jq9G+oc26nvLcvOXRstrGqdbDptTBpMq4nb+ulLuqkaqbhOjUteHNr9G/o+bStNfEqL6nh5GA
              aKqWe7mkh7KegsGrjaGPdt3Eo5qJcod4ZK2agc+5m76qjqKRed3GppKDbtbAouXOrtS+odG8n6qZgfjf
              vePMrd3Hqcu3m76rka6dhc+7n9bBpbSji+bQsqiYgp2OerGbf6eSeZmHcJ2LdNK6nMy3ndbBpuDEpf//
              /yH5BAEAAP8ALAAAAABHADEAAAj/ABEgcHCgoIODBw4SNKgwYcGHCRFCNPhQoYMGCwkuxFhx4cSLGxxk
              aFEnw4sXMU7GWMkyRhw5GGDAuFNsjQUVL9YcWyCj5wI9Cy7gabOs2h1lc+y00aILj0w2dV5Ik5PGWCNT
              n1whQqLJRzZAG0K24rLLFKlwplixwoQpklpWu9w+MZWOVKkpIDqFyiKq2JFOq7Sk4zSKEycQoyCV2nf3
              06wps0SIeCbCjeVdKSzLszNnzjRmTRogoMGKmjQ9w6hd6bVGTi8xV1jkQXamygkzVRKgQWKszBk5V8aI
              OROmDR4jt8ZYwYK8iJEiVapYOXGmlpUlUcBEwzJ1DRgkztYo/ysDJ5Ro0naeeKmgjku0OHGkJUtWp760
              OHCA6be1C9qCNmnMwYYLKJRADQzPwLBAGLiAgEYZRdhiyzr6faEfGFiIIcZ9yQxnghxvpDDEM0c00AEN
              U1gGgBXQaLDOK2EAc90Z6yxxxhJfsMDCOgIg45QK0ehhwRdRJDBAFUyEoUoUt9hShSy1VLHEErYAw8Is
              pFhhBTJRhPFKNHR8IUYKavSQRgWPiDaAOW4scYIA3sADQAInvHLLCW/gdsIJdCYgQBYoCADAoAAIwEQZ
              UFABjxOF2hbFE/F8wsQJXyzDRWauSNLKGVaYAQwYYSSjhQshqIABM5w4sAENobTD5xWClP9jTD5u/ACK
              KxWwIgIF07gxgQiohCAIF8988MQaYnChjjHwfOOHF6lgEUsrE1BQjiWVaFLGNCXQIQUX3nxDSQjq4JHC
              DBWQEAcoUFwwigOjdcLGGtFA4wgYw+AigAgpsIKKMVyEQMEEigyRyjU+7KLOJIIUQsQnl07ABReujNMK
              ErOk8IQYL2wSxClcbLHFHO6MQIsSlSDSTQppmJsCPEg0s48DJ6bDAjTwwDCnMplMIU4qqaBiSSrwEMLN
              OJMsko8jhQgChCKUOLLIJuPM4wYv3LQyRRdDoMLNJKcgEcIE76DyAwlyzLJFG1s0oksKKqggCx0FuNHL
              MCbm0Y0AYOj/Yk4k4ADBiCJrfBEGGSjYcoYZJ2wBTALC7KJFPE4IgQQv6njjBSru/PCBIkEUUkkSiUyi
              DhiFCnACHSS0okYlltBCixpKONLDsAEs8Iwy8L5xTz32wAMPI4w8w0YwS7xAjBZrGBOGEWg4AcYZyFj4
              CgpnqA7HEca44UwXIggRRhhNsAK0PoIkYTMcdGABAhcTQLNCF/ZQ4UUg5XzTgx87NHIAAgnABy+MkQYV
              FOMK66iFGab3hStQ4xi+KMIccoGKJ2gBFIp4AhKmoAUthKIIdFhJEzpBCneA4AhCuEUveCECXoACHqnY
              Ahp4MYInGOMZCpjBNHqBhmSsIQVc4IUW/+BFg32sgwRvYtIZziAFVKSiEoqYAiu0AAwmoEEWq/gCNcrQ
              ilaYQwydYMITeKGHF7DjFkV4BAqKAQJlACMYyZiCN1JhCD90AQBseEUCDPe4BNQmAVV4AzLMAS8zdOIE
              xAjFFF6xBBSUQRNZoAcyWuALZVwBGETCzRmkkYUpqAYNP+jCDiTgjC24IxTumEMwcgOMZIChFmHYAhcc
              wYgd1GMa1BAAC+iQjGWoYBpywMMWpmAMSIhGAD0AwhTewQpNqCMYtghDArhAAhTgYRnJYIIKckGHUIAh
              AXZwhQROMQ4lFMIPznABDJmBii1EQxaX/MIwhrGOKIhhGbOYxA4Yof8GYphBGEUQhjCiUI054MEZemjE
              BhAgAEHsYQdBAMAigkCDIcyiDE/4gjvGEI1ePEEXSePGEFgwAUd8ow9B4J8EAKAHEwjgHcYQghPgUQhX
              COELXaiCAs9gDDGQogc7MIEfu7SOdfTiC0tIQBQgsdAAgoIQfTCTGU7BDGDk4xQp2EIVvmCFW6DBClps
              hTkVYTtBjEANveCCGgoxBAmgwA2pwGopKmAKR6wiGMtYARBM8AFH9MEPK3BCApiQHTKUYQ5uUAAmRPOG
              bOTiEdzYgSOCgQpPVIIIQrCEOYARjTDYQg9YmNMWdtCDQnyDLMc4hiv4xQUiuEIRnrCEEUThClT/YGIK
              5ohRGL6QhzXcwRlQKMQ11LGGZGBgDT2EAxrcIRoz+AAR5vDEIvrwDVQM4hqwEEQrUokMWwQDD1N4wgiS
              8I1FgOAJqOjCMbRABjPkwQyh4AIonqaIUmBCHEgQgaSi4ykzJGAYWxCBHxhhAv/WIgrIOIEqTCEQGviA
              FynARCGAyggfaMIQgfDBEzDBAiQtowpnsIAXdjCOYORiC+hAhhlqAQw4gMEKfoKkKwTRg3yYYxOoUEd7
              eIGETinjoqgYsDrYwIwskCELTmhEBxAAB2x4Qgxj+AE3CLGDPhgiEYrIxhb8oI0TmKIHcGjCBEJAiR5c
              dBK8ZWA0xAALJixB/xAnaEIlAtAHbfRiEO+YRcN2EAEuAINSUxhBD+pBBS4gwwQrWIEpFkoHf5yAC544
              RcOAWoZAiWMUknBFM34QBDG4whsmFcQiXDEEOMAhCmVIQx2EcYQl9WEKVhDAFPZgiVxsYgpiCIaXXLEJ
              GpvCB+D4QSG60AV5fEEZu1ByB/IADlpIooH64IYffFGMLe5CFhaIwTt+4IYXPMETRDCtPZCAhC/kZwQp
              OF4onpCAMPSiCAkQRx8uIIEeuCMXvXhFMrBQAmOQQBPwcEUqEgGNiknpFpgwgAHoUApYiGAsUjgFaT/A
              jV/FggdhoEI1fNEMPShBHV0YBxCYwYU3gCEYX/84QzSugIsmAEMVbv5CEFJhgR0EwglOEAMurnAFI1Dj
              FsFAhnaYgIUpFMIJL1KyAcBYhWCo4hZnAMYpGBGBfGwCBHSoBjgk0AJMsHARRCDCOEDGDDPcAgxCj4Mw
              XpEkWLwiGAJYRDpMsQNUNKEJsIDF2l8xBiO0YAxkIAYdogEHUITgDEVYtAFiEAkWi8Idu8BDMeCRBmb0
              YQfYOIUnXGGIdLwBDsvQhQh0MYtWkIAFwDhDnoIBBjDcQhXjA8YrCGGBIRSCBEjuBSxC0YlOnKMXbEDD
              GuADhjIkYQ3BOMchDMCAPBDCEUbYQjFkYYxRKAMMJ4iGJfbQh0TEQxuzWAP/NVoQXhCwYhZiSEAJQPCK
              KPQiFmJAUuzDsIIfkJYYuZDCOXBxCyMMAwu9QAzCAAed5QResA5gwHeHwAAQEA3koA5eUA+g8AzOUAZI
              gAplwAYppwVX8AugkALiwAVTQApkQEOuIA5foAg9MA6W8A1JwAqrUAuwgAVWIASg8AOWIAnCwAa+8BpX
              QAxNgAZjgAbKEA/OoA5EUAZRMAxikEYMSA2xkACdYAxGgAtxMAxNcAxTtAXzADB0YAYYwAVJ8APP8A5k
              sAynsAlDAFR+4AiOQAlI8ANCIAbRsA68MA5l4AjM0AvtQAxGgAXn0A5sAAPKkARUMAtAsAW1sARFgAWv
              /6AKjWAAEEAH92AOS1ALNXILwLAEzMAEURcGJ2AMk7AFT1AAI9AHgtAFKLAMzkBSfnB7LZAFk5APqaAJ
              L3YCQ/AOp9ADy6AMTfALaBALyOULcMAKlRAMSwQGTBAL54BipJBwC4cK71AOhTAOuvAEzuALxjAPaSAP
              HAQLV6ALZYAP5+QHqTALvVA2m9ADRAAP4JAIQPAEkwAKTyAAYsAIXRA6ZHA3QbgG7eAEaLCL4wAGvOAJ
              qFAJSpAKXQAPJiAOHcAAcUAOtUAGzuAKrWAP3pAFdoA9vvAE9iABZPEKYLAGdjAOhVBBx5AKPdADQtAJ
              pkAE8SAJn/ADmmABExBXjP/wDWhQbcOABi3QDuQQD4XQDvzQBKVgDlmgBbdwCzDyCpHAAAwgBpjADq9Q
              BcPADNIATXKABu0QB71ABi1ghb4QBuyTBlEzCL3gCkHwDZggCawgBicgDuqADSSgBZXECkhACWvwBJ/w
              CSJwCrvAC5TwBHTQC0spDGAQBYU5BVzwDp8giXLACu2QBmEABnFAD2IQBpWkIe6GDGMQC8lwH0wIBu6A
              CovQA44QBD7QCuIQD+4gDpQgDpqwC8CgBSYgAfAwYBHgCbcAAvkACsYQBfSABU2wBrjwJcLBDudQBJjA
              AA+wBuEQBtFADWGABmRwhl+5DFogMukQCrHQRslAhC3/MAzIIA+bUAiS4A2fiQqKgGGnMAuaoAnfAApF
              kAXncAYEAASVEARTgAz0kAvKoAWesAVa0A6/cAzGkAXokAmYoAEcsAb38A6tkAOa8A6NKQJccAyfEDat
              8J7v4Ak/IAxrtgZrkAZwkADEgASeoAVHQA6OGQqSsAmnoAjp0A7toA6JIA5+EESbwAbR0ASvIAzN8Axl
              oAtcoAtbIAvyMAIi4Akd8ABsIArnkAv8II5l4A6UU5um4A52kXJV0Aq50A7DQKJoUKaVKQnosA3kYA6y
              gAn3MAhAoA2mYA6nkA2CIAmoAAxiEAdhwARjcA5M0Dy6gALn1wr1sAkBhwjMdwek/7CEpUQG6ZAOs7AK
              WeAJQiAEWdAJrSd1yoAGw9B6RNipydB5nCALeVgKkoAC4sAN+CAFxkAIhXAKfmAFsNALu5AE8vAOoAAO
              XMMKYBAdYJAMtaAKywcB/RAO6zAMXBAP5oAOoXB22pgOo0AGkhQGUeAD9BAH84JcuTCmftAD5rAO6AAO
              gZAN3iAKQkAJrYAKsdAOpiAP7cCUnNkOyJAGmGEMurAJ+uAKvzAMpdAEkWgAdrAPUZAFzuAO6CAO4TAF
              GcgKpVAKmtAKTZCYqbAG8iAHbGAMZCANvZALiuADPoAJa/ADnrANSPAJirANp6AJj1AFt8AOyhCzy0AG
              ssALn//gDlrAAieAC8bQBOmABPCwCVDgAxoAATCQDragDLpAF+6QDlMQC6sQD2SgBaYwh01iAu2AB4eT
              BmJQCkgmD9qABIiAC6XgCeEACZ5wDY2gDYrgDqtgCvW0CvemBU3gCkmABNJADG4gD1oABsqQDsVACs+A
              CBrwAHPACVIgBJ6gC/ygBcawC1sQDtlwCGarCbEgIahgDr6ABsF3C1KAB1lgBOzwsLBwDpwQCq+wDh+r
              CIiwDWfACogQCpGQC8cwC8bQCvCwC8fABbOAAlvACl0gta3QBdtQuH/wB+uQhe9Qo7lwDuuQGJhgCqNg
              CruAtKgAGMilDLKADr+wBp1gDuf/EAusEAmcIAqzNQg6EAn4IA5WYAvxwLCw4ASsUEmyIAVicA5cwIG2
              EAqi8ArpsA+PkAEQ8Ad8EA3TMBdZIAt1gQJgwA6xkAthUAxCoArrQFXDkAbXmQXNgGRH0AtaMAqkYA6h
              QMGNcA/3AAvcAL6ZMAbJ0As5Fwa5cAQ2SgyxwA6/QAZp4AuyUAwAiQkvAAGQAAhW4HRjAAvMCAvIUau4
              QA29EAqXEAXz4A5kkAvVIA/x0A67IA+q8L3mwAlbfAlr2wP3wAjYcA6r0ASr0AtoTMO5QAY3nAbtUAyh
              8BzRhAuwQA+YkAEPoAxaIwThkA6QgA6PsA/hML7R2whXIQS/zVCnkfBc2/DIj2wNmpAN22ANiPAJ2nAP
              1mANmJADiHwI29C6kiwOiIAJjxAJh5DKkfAHh7DJhxAJsMwHMWADtJwBNlADN3ADNvAAHNDLKWEDGaDH
              GqABMXAJYTDMtAyVHCDABjDMRatwCrdkDMABD/AAzMcBEMDLGkDLN4ADBsDLHIABbWADN1ADGaABDLDL
              EMB8ONDLvGwDvUzNOHAD1BzP1AzOOMDLOLDP7lwD7VzN//wA7bzPNtDOHuABN3DQB53QvLzOUAnPDKAB
              AQEAOw==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T11:53:41.046Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="294">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>detail mapy - Merian, Mattheus: Tabor. Obsidio Taboris in Bohemia Anno 1648.</dc:title>
          <dc:identifier>test:mapa001_detail</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-04-25T12:03:11.578Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="441">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:mapa001_detail">
            <fedora:isDerivationOf rdf:resource="info:fedora/test:mapa01"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-04-25T12:03:51.296Z" ID="RELS-EXT.1" LABEL="Vztahy" MIMETYPE="text/xml" SIZE="441">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:mapa001_detail">
            <fedora:isDerivationOf rdf:resource="info:fedora/test:mapa01"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="IMG_FULL" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-22T08:24:03.312Z" ID="IMG_FULL.0" LABEL="Enter a label here."
      MIMETYPE="image/jpeg" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora-demo/map_21_002.jpg" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
</foxml:digitalObject>
